This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Class | Movie
Name | ### play()
Examples |
    import processing.video.*;
    Movie myMovie;

    void setup() {
      size(200, 200);
      myMovie = new Movie(this, "totoro.mov");
      myMovie.play();
    }

    void draw() {
      image(myMovie, 0, 0);
    }

    void movieEvent(Movie m) {
      m.read();
    }
Description | Plays a movie one time and stops at the last frame.
Syntax |
    .play()
Returns | void

Updated on October 26, 2013 08:58:29pm PDT